Project

General

Profile

[Solved] Maintainer for CyaSSL lighttpd Port Wanted

Added by cconlon about 10 years ago

Hi,

As many of you may know, CyaSSL's support for the lighttpd web server is currently at lighttpd 1.4.23. A CyaSSL port to the most recent version of lighttpd has been on our list of things that we want to get done, but due to other commitments, we haven't been able to get to it yet. The newer versions of lighttpd added a more extensive use of OpenSSL, and as such will require an expansion of the CyaSSL OpenSSL compatibility layer.

We're interested in hiring someone to update and maintain the CyaSSL lighttpd port as new lighttpd releases become available. If you are interested in this position, please contact us at .

For more information about the CyaSSL embedded SSL library, please view the product page: http://yassl.com/yaSSL/Products-cyassl.html

Thanks,
Team yaSSL


Replies (1)

RE: Maintainer for CyaSSL lighttpd Port Wanted - Added by gstrauss about 2 years ago

lighttpd has supported wolfSSL (successor to CyaSSL) since lighttpd 1.4.51.
The upcoming lighttpd 1.4.56 (not yet released) has a separate mod_wolfssl module for use with wolfSSL.

    (1-1/1)